Bug 249685 - finance/quickfix: depends on python 2.x
Summary: finance/quickfix: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:27 UTC by Steve Wills
Modified: 2021-01-12 20:52 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (m.tsatsenko)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:27:21 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 commit-hook freebsd_committer 2021-01-12 20:51:21 UTC
A commit references this bug:

Author: rene
Date: Tue Jan 12 20:50:24 UTC 2021
New revision: 561379
URL: https://svnweb.freebsd.org/changeset/ports/561379

Log:
  finance/quickfix: migrate to Python 3

  PR:		251677 [1]
  PR:		249685 [2]
  Submitted by:	maintainer [1]
  Submitted by:	swills [1]

Changes:
  head/finance/quickfix/Makefile
  head/finance/quickfix/files/patch-m4_ax__python.m4
Comment 2 Rene Ladan freebsd_committer 2021-01-12 20:52:15 UTC
Fixed in r561379